#border {
  width: 850px;
  margin: 10px auto;
  font-size: 14px;
}
#border .title {
  margin-bottom: 10px;
}
img#dream_title {
  margin: 0 0 0 10px;
}
.come {
  margin-left: 12px;
  font-size: 12px;
  color: #7c461e;
}
.player1,
.player2,
.player3,
.player4,
.player5,
.player6 {
  clear: both;
  /*overflow: hidden;*/
  padding: 30px 0;
  margin-left: 50px;
  height: 380px;
}
.player1 {
  background: url("img/dream_bg1.jpg") no-repeat;
}
.player2 {
  background: url("img/dream_bg2.jpg") no-repeat;
}
.player3 {
  background: url("img/dream_bg3.jpg") no-repeat;
}
.player4 {
  background: url("img/dream_bg4.jpg") no-repeat;
}
.player5 {
  background: url("img/dream_bg5.jpg") no-repeat;
}
.player6 {
  background: url("img/dream_bg6.jpg") no-repeat;
}
.comment {
  position: relative;
  width: 450px;
  padding: 0 20px;
  font-size: 15px;
  line-height: 22px;
}
.comment img {
  margin-bottom: 20px;
}
.comment .shoukin {
  text-align: center;
  border: 1px solid #000;
  width: 70%;
  margin: 5px 0 0 0;
}
.comment .shoukin td {
  padding: 0 10px;
  font-size: 15px;
  border: 1px solid #000;
}
.comment .shoukin td.left {
  text-align: center;
  background: #FFFFFF;
}
.comment .shoukin td.right {
  text-align: center;
  background: linear-gradient(to left bottom, #e7c347, #fffcd1, #e7c347);
}
.player1,
.player2,
.player3,
.player4,
.player5,
.player6 {
  clear: both;
}
.player1 .photo,
.player2 .photo,
.player3 .photo,
.player4 .photo,
.player5 .photo,
.player6 .photo {
  float: left;
  margin-top: 50px;
  /*height: @baloon-height + 20px;*/
}
.player1 .cap2,
.player2 .cap2,
.player3 .cap2,
.player4 .cap2,
.player5 .cap2,
.player6 .cap2 {
  float: right;
}
.player1 .racer,
.player2 .racer,
.player3 .racer,
.player4 .racer,
.player5 .racer,
.player6 .racer {
  display: inline;
  float: right;
  margin: 5px 0 0 10px;
  width: 140px;
}
.player1 .comment,
.player2 .comment,
.player3 .comment,
.player4 .comment,
.player5 .comment,
.player6 .comment {
  float: left;
}
.clear {
  clear: both;
}
.midashi {
  width: 850px;
  margin: 10px auto;
}
#midashi {
  width: 100%;
}
